@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital@0;1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;700&display=swap');

.brand > img {
    display: none;
}

span.brand-text {
    display: none;
}

.brand {
    display: inline-block !important;
    width: 60%;
    height: 55px;
    background-image: url('https://ss-static-01.esmsv.com/id/170318/galeriaimagenes/obtenerimagen/?id=170');
    background-size: contain;
    background-position: left;
    background-repeat: no-repeat;
    padding: 0px !important;
    margin: -7px 0 0 -5px !important;
}

@media (min-width: 415px) {
    .brand {
        width: 30%;
        margin: 0 0 0 -5px !important;
    }
}

/*
MENU SUPERIOR
*/
.navbar-container {
    background-color: white;
}

.navbar-inner {
border-bottom: none;
}

.navbar {
    padding: 25px 0 !important;
}

.navbar .nav {
    float: right;
    margin: 0 0px 0 0;
}

.affix {
    background-color: #FFF;
}

/*
Botones Menu
*/
.navbar .nav li {
    font-weight: 700;
    margin-left: 15px;
    font-size: 12px;
}

@media (max-width: 979px) {
    .nav-collapse .nav>li>a {
        padding-left: 0px !important;
        }
        .navbar .nav>li {
        margin-left: 0px !important;
        }
        .navbar .nav>.active>a:after {
    width: 10% !important;
}
}

.navbar .nav li.dropdown.open>.dropdown-toggle .caret, 
.navbar .nav li.dropdown.active>.dropdown-toggle .caret, 
.navbar .nav li.dropdown.open.active>.dropdown-toggle .caret {
border-top-color: #000000;
border-bottom-color: #000000;
}

.navbar .nav>li>a {
    font-size: 12px !important;
    }

.navbar .nav a, 
.navbar .nav a:hover, 
.navbar .nav a:focus
{
    background-color: transparent !important;
}  

.navbar .nav>.active>a, 
.navbar .nav>.active>a:hover, 
.navbar .nav>.active>a:focus
{
    background-color: transparent !important;
}  

.navbar .nav>.active>a {
    position: relative;
}

.navbar .nav>.active>a:after {
    content: ' ';
    display: block;
    position: absolute;
    background-color: #000;
    border-radius: 50%;
    height: 5px;
    width: 5px !important;
    margin-top: 4px;
}

/* Navbar Dropdown */
.dropdown-menu a {
    color: #666;
}

.dropdown-menu a {
    color: #666;
}

.dropdown-menu a:hover {
    color: #999 !important;
}

.dropdown-menu .active > a {
    color: #000;
}

.dropdown-menu>li {
    margin-left: 0px !important;
}

.dropdown-menu>li>a {
    padding: 9px 20px 9px 14px;
}

/*
Boton Menu Cel
*/
.navbar .btn {
    padding: 8px;
}

div, p, a, h2, h3, h4, button, .modal * {
    font-family: 'Manrope', sans-serif !important;
}

a, a:hover {
    color: #333;
    text-decoration: none;
}

button {
    outline: none !important;
    border-radius: 0px !important;
    }

h4 {
    font-size: 13px;
    color: #Cb9374;
     font-weight: bold;
    }
    
/*
BODY
*/
.page-header {
    display: none;
    background: none;
}

@media (max-width: 415px) {
    .nav-collapse{
        margin-left: 25px;
    }
    
    .logo-market {
        height: 40px!important;
    }
    
    .about .clearfix.transitionable {
        margin: 0px !important;
    }
    .about {
        margin: 0 25px !important;
    }
    .portfolio-links {
        padding-left: 60px !important;
        padding-right: 60px !important;
    }
    .quote{
        margin: 0 35px !important;
    }
    .site-footer {
        margin: 0 5px !important;
    }
}

/* Slider */
.carousel-indicators {
    display: none !important;
}

/*
TEXTOS
*/
.t-jf{
    text-align: justify;
}

/*
TITULOS
*/
.page-content h1 {
    font-family: 'Playfair Display', serif;
    text-transform: inherit;
    font-weight: 400;
    letter-spacing: 0;
    margin: 0;
    padding: 0px;
    
}

.page-content h2 {
    letter-spacing: 0;
    color: #5f5f5f;
}

/*
FOOTER
*/
.site-footer {
    font-size: 11px;
}

/* Links de texto */
.modal-footer .btn-link {
    color: #000;
}

.modal-footer .btn+.btn, .site-footer .btn-default {
    padding: 8px 12px;
    border-radius: 50%;
}

/*
ESTILOS
*/
.circulo {
    border-radius: 50%;
    overflow: hidden;
    background-size: cover;
    width: 70%;
    margin: auto !important;
    display: block;
}




[class^="icon-"], [class*=" icon-"] {
    font-family: FontAwesome !important;
}